-- 基础信息
base_info = {
	group_id = 133304325
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 325001, monster_id = 28060201, pos = { x = -1726.141, y = 138.875, z = 2163.527 }, rot = { x = 0.000, y = 121.514, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 3, area_id = 21 },
	{ config_id = 325002, monster_id = 28060201, pos = { x = -1717.932, y = 152.829, z = 2123.624 }, rot = { x = 0.000, y = 40.492, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 4, area_id = 21 },
	{ config_id = 325003, monster_id = 28060201, pos = { x = -1691.836, y = 134.145, z = 2123.617 }, rot = { x = 0.000, y = 104.036, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 2, area_id = 21 },
	{ config_id = 325004, monster_id = 28010201, pos = { x = -1581.784, y = 155.517, z = 2220.264 }, rot = { x = 0.000, y = 153.509, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 21 },
	{ config_id = 325005, monster_id = 28010201, pos = { x = -1577.869, y = 153.145, z = 2218.522 }, rot = { x = 0.000, y = 267.339, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 21 },
	{ config_id = 325006, monster_id = 28010208, pos = { x = -1631.438, y = 136.237, z = 2111.833 }, rot = { x = 0.000, y = 203.862, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 325001, 325002, 325003, 325004, 325005, 325006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
